@import url(http://fonts.googleapis.com/css?family=Alegreya+Sans+SC:100,300,400,500,700,800,900,100italic,300italic,400italic,500italic,700italic,800italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
#contactus {
	margin-top:20px;	
}
#contactus .fields {
	display:block;
	clear:both;
	margin:10px 0px;
}
#btnsubtmit {
	background-color:transparent;
	margin-top:20px;
	border:0px;
	background-image:url(../images/btnsutmit.png);
	width:133px;
	height:55px;
	overflow:hidden;
	text-indent:99999px;
}
#contactus  .right {
	float:right;	
}
#contactus .captcha img {
	margin-left:10px;
	float:left;
	margin-right:10px;
	margin-top:20px;
}
#contactus .captcha input{
	margin-left:10px;
	width:52% !important;
}
#contactus .fields input[type="text"],#contactus .fields input[type="tel"],#contactus .fields input[type="email"],#contactus .fields textarea{
	width:75%;
	padding:5px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #CCC;
	float:right;
}
#contactus .fields label{
	float:left;
	width:100px;
	color:#999999;
	display:inline-block;	
}



#footer .content {
	text-align:left;
	background-color:#000;	
}
.pages_cnt h4 {
	color:#fff;
	font-size:24px;	
}
.pages_cnt li p{
	font-size:14px;
}
.pages_cnt ul.listcheckul {
	margin-left:-45px;
}
.pages_cnt li {
		margin:15px 0px;
	padding:5px 0px;
	text-align:left;
	padding-left:45px;
	color:#fff;
	font-size:18px;
	background-image:url(../images/lichck_bg.png);
	background-repeat:no-repeat;
	background-position:left 15px;
}
.pages_cnt {
text-align:left;margin:50px 170px;	
}
.innerpages .endlogo {
	margin-top:-100px !important;	
}
#contactus {
	text-align:left;	
}
.fli li {
	margin:20px 0px;
	font-size:18px;	
}
.fli span{
	width:100px;
	display:inline-block;	
}
.endlogo {
	background-image:url(../images/endlogo.png);
	background-repeat:no-repeat;
	height:412px;
	display:block;
	margin-top:-70px;
	width:100%;
	background-size:cover;
	background-position:center; /* IE fix */


}
.bbox  p{
	font-size:18px;	
}
.bbox  {
	margin:20px 0px;	
}
.bbox .mimg{
	margin:40px 0px 10px 0px;	
}
.bbox .thumb{
	margin:10px 0px 30px 0px;	
}
.teltop {
	margin-top:7px;
	font-family: 'Open Sans', sans-serif;
	background-image:url(../images/pico.jpg);
	background-repeat:no-repeat;
	min-height:26px;
	font-size:24px;
	font-weight:300;
	color:#ff3b00;
	display:block;
	padding-left:35px;
}
ul.liline li:first-child,ul.liline li:last-child{
	color:#993333;
	margin:0px 30px;

}
ul.liline li{
		color:#999999;
	display:inline-block;
	font-size:24px;
}
h3 {
	color:#fff !important;
	margin-top:40px;
	font-size:18px !important;
}
h1,h2 {
	font-weight:300;
	  font-family: 'Alegreya Sans SC', sans-serif !important;
	color:#ff3b00;
	font-size:30px;	
}
.corg {
	font-weight:300;
	  font-family: 'Alegreya Sans SC', sans-serif !important;
	color:#ff3b00;
	font-size:30px;	
}

ul.lichck {
	margin:0px 45px;
	/*height:220px;*/
	width:212px;
	display:inline-table;
}
ul.lichck li {
	margin:15px 0px;
	padding:5px 0px;
	text-align:left;
	padding-left:38px;
	color:#fff;
	font-size:18px;
	background-image:url(../images/lichck_bg.png);
	background-repeat:no-repeat;
	background-position:left center;
}
.center_content {
	text-align:center;	
}
#header {
	padding-top:5px;	
}
#logo {
	display:block;
	margin:15px 0px 30px 0px;
}
.separate {
	display:block;
	clear:both;
	height:1px;
	background-image:url(../images/separatebg.jpg);
}
#menu a {
	color:#ffffff;
	font-size:16px;
}

.wrap {
	padding:10px 0px;		
}
a {
	color:#333333;	
}
a:hover{
	color:#fff !important;
	text-decoration:none !important;
}

.clear {
	clear:both;	
}
ul {
	margin:0px;
	padding:0px;	
}
ul li{
	color:#fff;
	list-style:none;	
}
p {
	color:#fff;	
}
.content {
	/*clear:both;
	min-width:1000px;
	width:1000px;
	margin:0px auto;*/
}

html,body{
	background-image:url(../images/bodybg.jpg),url(../images/centerb-g.jpg);
	background-position:left top,top center;
	background-repeat:repeat-y;
	background-color:#000 !important;
	color:#fff;
	font-family: 'Alegreya Sans SC', sans-serif !important;
	
}

.contact-gap1{margin-left:50px;}
@media (max-width: 767px) {
	html,body{
	background-image:url(../images/bodybg.jpg),url(../images/centerb-g.jpg);
	background-position:-112px top,top center;
	background-repeat:repeat-y;
	background-color:#000 !important;
	color:#fff;
	font-family: 'Alegreya Sans SC', sans-serif !important;
	
}
.contact-gap1{margin-left:0px;}

.endlogo {height:202px;	}
}

/**********************
Added by Francis
**********************/
.alignleft {float: left; margin: 7px 20px 20px 0;}
.aligncenter {display: block; text-align: center; margin: 15px auto; clear: both;}
.alignright {float: right; margin: 7px 0 20px 20px;}
.nu-posts {display: block; clear: both;  border-bottom: 1px dotted #555; padding-bottom: 10px;}
.nu-posts-img {padding: 5px; border-radius: 3px; background-color: #555;}